# Gambas Project File 3.0
Title=Gambas JIT compiler support
Startup=Main
Icon=.hidden/icon.png
Version=3.16.0
VersionFile=1
Authors="Benoît Minisini"
TabSize=2
Language=fr
Type=Component
Maintainer=benoit
Address=benoit@localhost
License=General Public Licence
Packager=1
